Subject: [PATCH] MAINTAINERS: update my email address

From: [email-masked] (Olof Johansson)
Date: Wed, 7 Mar 2012 14:56:29 -0800

On Mon, Mar 05, 2012 at 05:58:36PM -0700, Stephen Warren wrote:
> From: Stephen Warren <[email-masked]>
> 
> My nvidia.com address is hosted by MS Exchange Server and isn't suitable
> for receiving patches. Update my MAINTAINERS entry to something that is.
> Note: The old address continues to work, I just want to ensure that I
> receive patches at the new one where possible.
> 
> Signed-off-by: Stephen Warren <[email-masked]>
> Signed-off-by: Stephen Warren <[email-masked]>

Thanks, I reworded the subject line and applied directly to the arm-soc
next/maintainers branch.

-Olof